.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  padding-top: 80px;
  color: #34495e;
  background: #f5f5f5;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: 400;
}
a {
  color: #34495e;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.btn {
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
a:hover,
a:focus {
  /*color: #e21e2d;--- change on 20151223---*/
  color: #fff;
  text-decoration: none;
  outline: none;
}
.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}
body > section {
  padding: 10px 0px;
}
.turquoise,
.green-sea,
.sun-flower,
.orange,
.emerald,
.nephrits,
.carrot,
.pumkin,
.peter-river,
.belize-hole,
.alizarin,
.pomegranate,
.amethyst,
.wisteria,
.clouds .silver,
.wet-asphalt,
.midnight-blue,
.concrete,
.asbestos {
  color: #fff;
}
.turquoise h1,
.green-sea h1,
.sun-flower h1,
.orange h1,
.emerald h1,
.nephrits h1,
.carrot h1,
.pumkin h1,
.peter-river h1,
.belize-hole h1,
.alizarin h1,
.pomegranate h1,
.amethyst h1,
.wisteria h1,
.clouds .silver h1,
.wet-asphalt h1,
.midnight-blue h1,
.concrete h1,
.asbestos h1,
.turquoise h2,
.green-sea h2,
.sun-flower h2,
.orange h2,
.emerald h2,
.nephrits h2,
.carrot h2,
.pumkin h2,
.peter-river h2,
.belize-hole h2,
.alizarin h2,
.pomegranate h2,
.amethyst h2,
.wisteria h2,
.clouds .silver h2,
.wet-asphalt h2,
.midnight-blue h2,
.concrete h2,
.asbestos h2,
.turquoise h3,
.green-sea h3,
.sun-flower h3,
.orange h3,
.emerald h3,
.nephrits h3,
.carrot h3,
.pumkin h3,
.peter-river h3,
.belize-hole h3,
.alizarin h3,
.pomegranate h3,
.amethyst h3,
.wisteria h3,
.clouds .silver h3,
.wet-asphalt h3,
.midnight-blue h3,
.concrete h3,
.asbestos h3,
.turquoise h4,
.green-sea h4,
.sun-flower h4,
.orange h4,
.emerald h4,
.nephrits h4,
.carrot h4,
.pumkin h4,
.peter-river h4,
.belize-hole h4,
.alizarin h4,
.pomegranate h4,
.amethyst h4,
.wisteria h4,
.clouds .silver h4,
.wet-asphalt h4,
.midnight-blue h4,
.concrete h4,
.asbestos h4,
.turquoise h5,
.green-sea h5,
.sun-flower h5,
.orange h5,
.emerald h5,
.nephrits h5,
.carrot h5,
.pumkin h5,
.peter-river h5,
.belize-hole h5,
.alizarin h5,
.pomegranate h5,
.amethyst h5,
.wisteria h5,
.clouds .silver h5,
.wet-asphalt h5,
.midnight-blue h5,
.concrete h5,
.asbestos h5,
.turquoise h6,
.green-sea h6,
.sun-flower h6,
.orange h6,
.emerald h6,
.nephrits h6,
.carrot h6,
.pumkin h6,
.peter-river h6,
.belize-hole h6,
.alizarin h6,
.pomegranate h6,
.amethyst h6,
.wisteria h6,
.clouds .silver h6,
.wet-asphalt h6,
.midnight-blue h6,
.concrete h6,
.asbestos h6 {
  color: #fff;
}
.turquoise small,
.green-sea small,
.sun-flower small,
.orange small,
.emerald small,
.nephrits small,
.carrot small,
.pumkin small,
.peter-river small,
.belize-hole small,
.alizarin small,
.pomegranate small,
.amethyst small,
.wisteria small,
.clouds .silver small,
.wet-asphalt small,
.midnight-blue small,
.concrete small,
.asbestos small {
  color: rgba(255, 255, 255, 0.8);
}
.turquoise {
  background-color: #1abc9c;
}
.green-sea {
  background-color: #16a085;
}
.sun-flower {
  background-color: #f1c40f;
}
.orange {
  background-color: #f39c12;
}
.emerald {
 /* background-color: #2ecc71;*/
 background-color:#12a89d;
}
.nephritis {
  background-color: #27ae60;
}
.carrot {
  background-color: #e67e22;
}
.pumkin {
  background-color: #d35400;
}
.peter-river {
  background-color: #3498db;
}
.belize-hole {
  background-color: #2980b9;
}
.alizarin {
  background-color: #e74c3c;
}
.pomegranate {
  background-color: #c0392b;
}
.amethyst {
  background-color: #9b59b6;
}
.wisteria {
  background-color: #8e44ad;
}
.clouds {
  background-color: #ecf0f1;
}
.silver {
  background-color: #bdc3c7;
}
.wet-asphalt {
  background-color: #34495e;
}
.wet-asphalt a:not(.btn) {
  color: #bdc3c7;
}
.wet-asphalt a:not(.btn):hover {
  color: #d9534f;
}
.midnight-blue {
  background-color: #2c3e50;
}
.concrete {
  background-color: #95a5a6;
}
.asbestos {
  background-color: #7f8c8d;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */

  padding-top: 30px;
  /* IE6 workaround*/

  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#main-slider {
  position: relative;
}
#main-slider .carousel h2 {
  font-size: 36px;
}
#main-slider .carousel .btn {
  border: 3px solid rgba(255, 255, 255, 0.5);
  color: #fff;
  border-radius: 0;
  margin-top: 5px;
}
#main-slider .carousel .btn:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
#main-slider .carousel .boxed {
  padding: 10px 15px;
  background-color: rgba(0, 0, 0, 0.8);
  display: inline-block;
}
#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 600px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}
#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}
#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}
#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}
#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}
#main-slider .prev {
  left: 10px;
}
#main-slider .next {
  right: 10px;
}
#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}
#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}
#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}
#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}
#services .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.8);
}
#recent-works {
  padding: 90px 0;
}
#recent-works .item-inner {
  position: relative;
  margin: 0;
}
.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 -20px 20px 0;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item {
  padding: 0;
  margin: 0;
}
.portfolio-item .item-inner {
  background: #fff;
  border: 1px solid #eee;
  padding: 10px 10px 0;
  margin: 0 20px 20px 0;
  position: relative;
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item h5 {
  background: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 700;
  font-size: 14px;
  color: #2c3e50;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#pricing-table .plan {
  border-radius: 4px;
  list-style: none;
  margin: 0 0 20px;
  background: #3498db;
  text-align: center;
  padding: 30px 0;
}
#pricing-table .plan li {
  padding: 5px 0;
  color: #fff;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
#pricing-table .plan li.plan-name {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
}
#pricing-table .plan li.plan-name h3 {
  margin: 0;
}
#pricing-table .plan li.plan-price {
  margin-bottom: 10px;
}
#pricing-table .plan li.plan-price > div {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 10px;
  font-size: 24px;
  border-radius: 100%;
  width: 70px;
  height: 70px;
}
#pricing-table .plan li.plan-price > div sup {
  font-size: 10px;
  line-height: 10px;
}
#pricing-table .plan li.plan-price > div > small {
  display: block;
  font-size: 11px;
}
#pricing-table .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
#pricing-table .plan.featured {
  background-color: #2c3e50;
}
#title h1 {
  margin: 0;
  font-size: 36px;
  font-weight: 300;
}
.center {
  text-align: center;
}
#meet-the-team .designation {
  margin-top: 5px;
  display: block;
  font-size: 13px;
}
.img-thumbnail {
  border: 0;
}
.progress,
.progress .bar {
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 30px;
  line-height: 30px;
}
.well {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
ul.breadcrumb {
  margin: 20px 0 0;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: rgba(255, 255, 255, 0.7);
}
ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}
.navbar-inverse {
  border: none;
}
.navbar-inverse .navbar-brand {
  font-family: 'Bubbler One', sans-serif;
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}
.navbar-inverse .navbar-nav {
  margin-top: 20px;
}
.navbar-inverse .navbar-nav > li > a {
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 4px;
  /*color: #bdc3c7;*/
  color: #FFF;/*Change on 20151202 for new color for ribbon*/ 
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #6E6E6E;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #6e6e6e;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding: 0;
  margin-top: -3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #FFF;
  font-weight:500;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}
/*#bottom {
  color: #bdc3c7;
}*/
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
}
#bottom .media-heading {
  display: block;
  font-weight: 400;
}
.row > div {
  margin-bottom: 10px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #bdc3c7;
}
#footer a {
  color: #bdc3c7;
}
#footer a:hover {
  color: #d9534f;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}
.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700;
}
.accordion-inner {
  border-top: 0;
}
.blog .blog-item {
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
}
.blog .blog-item .img-blog {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.blog .blog-item .blog-content {
  padding: 20px;
}
.blog .blog-item h3 {
  margin-top: 0;
}
.blog .blog-item .entry-meta {
  margin-bottom: 20px;
}
.blog .blog-item .entry-meta > span {
  display: inline-block;
  color: #999;
  margin-right: 10px;
  font-size: 12px;
}
.blog .blog-item .entry-meta > span a {
  color: #999;
}
ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #34495e;
  color: #fff;
}
textarea#message {
  padding: 10px 15px;
  height: 219px;
}
.widget {
  margin-bottom: 30px;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}



/******************************************   Custom Styling Starts Here   ********************************************/

.ms-skin-default .ms-nav-next{
  right: 0;
}

.ms-skin-default .ms-nav-prev{
  left: 0;
}

.ms-skin-default .ms-nav-next{
  right: 0;
}

.ms-skin-default .ms-nav-prev{
  left: 0;
}


/* Back To Top **************************************************/
a.back-to-top {
  display: none;
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  position: fixed;
  z-index: 999;
  right: 20px;
  bottom: 20px;
  /*background: #e21e2d;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;*/
  background: url(../images/icons/to-top.png);
}

section
{
    padding:25px 0;
}


/* Fancy Divider **************************************************/
.fancy-divider{
  width: 60px;
  border-top:3px solid #e21e2d;
  margin: 2px auto;
  transition: all .3s;
}

/* Main Header **************************************************/

.main-header{
  background: #949191;
  background-repeat: no-repeat;
  background-size: 100%;
  box-shadow: 2px 0 3px 3px rgba(0,0,0,.5);
}

.main-header .navbar-nav > li > a{
  font-weight: bold;
}

/* About Us Section **************************************************/

.about-section{
  background: #fff;
}

.about-section h1{
  text-align: center;
  font-size: 60px;
  margin-bottom: 5px;
}

.about-section h1:hover hr{
  width: 150px;
}

.about-content{
  font-size: 17px;
  text-align: center;
}

.about{
  /*padding: 0 60px;*/
  margin-bottom: 15px;
  margin-top: 15px;
}

.about-icons{
  background: #e6e6e6;
  border-radius: 90%;
  margin: 0 auto;
  transition: all .3s;
}

.about-icons:hover{
  box-shadow: 0 0 3px 3px #bbb;
}

.about-icon-text{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0;
}

/* benefits-section **************************************************/

.benefits-section{
  background-color: #12a89d;
  background-image: linear-gradient(to bottom, rgba(16, 155, 108, 0.7) 29%, rgba(18, 164, 139, 0.7)), url("../images/bg.png");
  box-shadow: 0 4px 5px rgba(105, 35, 93, 0.35) inset;
  position: relative;
  padding-bottom:0px;
}

#owl-demo .item{
  /*background: #42bdc2;*/
  /*padding: 30px 0px;*/
  margin: 5px 15px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

.owl-pagination{
  display: none;
}

.customNavigation img{
  width: 35px;
}

.btn.prev{
  position: absolute;
  left: 5%;
  top: 44%;
}

.btn.next{
  position: absolute;
  right: 5%;
  top: 44%;
}

/*.benefit{
  padding: 0 120px;
}*/

.benefit-icon{
  width: 150px;
  margin: 0 auto;
}

.benefit h3{
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

.benefit p{
  text-align: center;
  font-size: 16px;
  color: #000;
}

.read_more
{
    font-size:16px;
    color:#fff;
    background:#000;
    border-radius:6px;
    padding:6px 10px;
    transition:all .3s;
    border:3px solid #000;
}

.read_more:hover
{
    background:#fff;
    color:#000;
}

/* DMS Section **************************************************/

.dms-section{
  background: #f0f0f0;
  text-align: center;
}

.dms-section h1{
  margin-bottom: 50px;
  font-size: 60px;
}

.dms-section h1:hover hr{
  width: 150px;
}

.dms-icon{
  margin: 0 auto;
  background: #fff;
  border-radius: 20px;
  width: 150px;
  height: 150px;
  max-width: 100%;
  transition: all .3s;
}

.capture{
  background-image: url(../images/icons/capture.png);
}

.storage{
  background-image: url(../images/icons/storage.png);
}

.profile{
  background-image: url(../images/icons/profile.png);
}

.retrieve{
  background-image: url(../images/icons/retrieve.png);
}

.access{
  background-image: url(../images/icons/access.png);
}

/*******Icons Hover State*******/

.dms-icon:hover{
  background: rgba(18, 164, 139, 0.7);
}

.capture:hover{
  background-image: url(../images/icons/capture-white.png);
}

.storage:hover{
  background-image: url(../images/icons/storage-white.png);
}

.profile:hover{
  background-image: url(../images/icons/profile-white.png);
}

.retrieve:hover{
  background-image: url(../images/icons/retrieve-white.png);
}

.access:hover{
  background-image: url(../images/icons/access-white.png);
}

.capture:hover + h3,
.storage:hover + h3,
.profile:hover +h3,
.retrieve:hover + h3,
.access:hover + h3{
  color: rgba(18, 164, 139, 0.7);
}


.dms h3{
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
  transition: all .3s;
}

/* Footer Top Section **************************************************/

.footer-top{
  background-color: #12a89d;
  background-image: linear-gradient(to bottom, rgba(16, 155, 108, 0.7) 29%, rgba(18, 164, 139, 0.7)), url("../images/bg.png");
  box-shadow: 0 4px 5px rgba(105, 35, 93, 0.35) inset;
  color: #fff;
}

.footer-bottom{
  /* background: #000; */
   background: #949191; /* Chagned on 20151202 for new colors for ribbon*/
  
}

.copyright{
  text-align: center;
  color:#fff;
}


/* About DOCFOCUS Section **************************************************/

.about-banner,
.about-dfi{
  padding: 0 0 50px;
}

.about-banner img{
  box-shadow: 0 4px 5px rgba(15, 05, 20, 0.35);
}

.about-dfi h1{
  text-align: center;
  font-size: 60px;
  margin-bottom: 25px;
}

.about-dfi h1:hover hr{
  width: 150px;
}

.about-dfi p{
  font-size: 16px;
  text-align: justify;
}

/* About DOCFOCUS Section **************************************************/

.dms-banner,
.dms-dfi{
  padding: 0 0 50px;
}

.dms-banner img{
  box-shadow: 0 4px 5px rgba(15, 05, 20, 0.35);
}

.dms-heading{
  text-align: center;
  font-size: 60px;
  margin-bottom: 25px;
}

.dms-heading:hover hr,
.dms-dfi h2:hover hr{
  width: 150px;
}

.dms-dfi p{
  font-size: 16px;
  text-align: center;
}

.dms-dfi h2{
  font-size: 35px;
  text-align: center;
  margin: 50px 0;
}

.dms-heading{
  margin-top: 10px;
}

.dfi-icon-box{
  margin: 30px 0;
}

.dfi-icon-box h3{
  text-align: center;
  font-size: 30px;
}

.dms-dfi-icon{
  width: 150px;
  margin: 0 auto;
}

/* Contact Us Section **************************************************/

.contact-section{
  background: #fff;
  opacity: .9;
  position: relative;
}

.contact-section h1{
  text-align: center;
  font-size: 60px;
  margin-bottom: 40px;
}

.contact-section h1:hover hr,
.con-form h3:hover hr{
  width: 150px;
}

/*.contact-section p{
  font-size: 18px;
  font-weight: bold;
  width: 17%;
}

.contact-section p span{
  width: 82%;
}*/
.con-info{
  float: left;
  width: 100%;
  font-size: 22px;
 
}

.con-info dt{
  float: left;
 /*  width: 38%; change on 20151223*/
  clear: both;
  margin-left:7px;
}

.con-info dd{
  float: right;
  margin-bottom: 20px;
   
}

.con-form{
  max-width: 80%;
  width: calc(100% - 2em);
  padding: 25px;
  background: #F9F7F6;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  border-radius: 5px;
  margin: 0 auto;
}

.con-form h3{
  text-align: center;
  font-size: 30px;
  margin-bottom: 25px;
  margin-top: 0;
  font-weight: bold;
}

.input,
.con-tarea {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 1em;
  max-width: 350px;
  width: calc(100% - 2em);
  vertical-align: top;
}

.input__field {
  position: relative;
  display: block;
  float: right;
  padding: 0.8em;
  width: 60%;
  border: none;
  border-radius: 0;
  background: #f0f0f0;
  color: #aaa;
  font-weight: bold;
  -webkit-appearance: none; /* for box shadows to show on iOS */
}

.input__field:focus {
  outline: none;
}

.input__label {
  display: inline-block;
  float: right;
  padding: 0 1em;
  width: 40%;
  color: #6a7989;
  font-weight: bold;
  font-size: 70.25%;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.input__label-content {
  position: relative;
  display: block;
  padding: .9em 0;
  width: 100%;
  color: #fff;
  font-size: 17px;
}

/* Minoru */
.input__field--minoru {
  width: 100%;
  background: #fff;
  box-shadow: 0px 0px 0px 2px transparent;
  color: #e21e2d;
  border: 1px solid;
  -webkit-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}

.input__label--minoru {
  padding: 0;
  width: 100%;
  text-align: left;
}

.input__label--minoru::after {
  content: '';
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 4em;
  box-shadow: 0px 0px 0px 0px;
  /*color: rgba(199,152,157, 0.6);*/
  color: #e21e2d;
}

.input__field--minoru:focus {
  box-shadow: 0px 0px 0px 2px #e21e2d;
}

.input__field--minoru:focus + .input__label--minoru {
  pointer-events: none;
}

.input__field--minoru:focus + .input__label--minoru::after {
  -webkit-animation: anim-shadow 0.3s forwards;
  animation: anim-shadow 0.3s forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 100px 50px;
      opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 100px 50px;
      opacity: 0;
  }
}

.input__label-content--minoru {
  padding: 0.75em 0.15em;
}

.progress-button {
  position: relative;
  display: inline-block;
  padding: 0 60px;
  outline: none;
  border: none;
  background: #1d9650;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 3;
  margin-left: 15px;
}

.progress-button[disabled],
.progress-button[disabled].state-loading {
  cursor: default;
}

.progress-button .content {
  position: relative;
  display: block;
}

.progress-button .content::before,
.progress-button .content::after  {
  position: absolute;
  right: 20px;
  color: #fff;
  font-family: "FontAwesome";
  opacity: 0;
  -webkit-transition: opacity 0.3s 0.3s;
  transition: opacity 0.3s 0.3s;
}

.progress-button .content::before {
  content: "\f00c"; /* Checkmark for success */
}

.progress-button .content::after {
  content: "\f00d"; /* Cross for error */
}

.progress-button.state-success .content::before,
.progress-button.state-error .content::after {
  opacity: 1;
}

.notransition {
  -webkit-transition: none !important;
  transition: none !important;
}

.progress-button .progress {
  background: #148544;
}

.progress-button .progress-inner {
  position: absolute;
  left: 0;
  background: #0e7138;
}

.progress-button[data-horizontal] .progress-inner {
  top: 0;
  width: 0;
  height: 100%;
  -webkit-transition: width 0.3s, opacity 0.3s;
  transition: width 0.3s, opacity 0.3s;
}

/* Fill horizontal */
/* ====================== */

.progress-button[data-style="fill"][data-horizontal] {
  overflow: hidden;
}

.progress-button[data-style="fill"][data-horizontal] .content {
  z-index: 10;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}

.progress-button[data-style="fill"][data-horizontal] .content::before,
.progress-button[data-style="fill"][data-horizontal] .content::after {
  top: 100%;
  right: auto;
  left: 50%;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.progress-button[data-style="fill"][data-horizontal].state-success .content,
.progress-button[data-style="fill"][data-horizontal].state-error .content {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}


/* Map Section *******************************/
#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}


/* Feature Section *******************************/

.feature-section{
  padding: 0 0 50px;
}

.feature-section h1{
  text-align: center;
  font-size: 60px;
  margin-bottom: 25px;
  margin-top: 10px;
}

.feature-section h1:hover hr{
  width: 150px;
}

.feature-section p{
  font-size: 16px;
}

/* Download Section *******************************/

.dload-section{
  padding: 0 0 50px;
}

.dload-section h1{
  text-align: center;
  font-size: 60px;
  margin-bottom: 25px;
  margin-top: 10px;
}

.dload-section h1:hover hr{
  width: 150px;
}

.dloads{
  padding-left: 0;
  list-style-type: none;
}

.dloads li{
  border-bottom:1px solid #000;
  clear: both;
}

.dloads li a{
  font-size:18px; 
  line-height:50px;
}

.dloads li a span{
  float: right;
}

.dloads li a span img{
    width: 50px;
}

/*Added on 2015-12-23*/
.link {
  color: #000;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.link:hover, .link:focus {
    color: red;
    outline: medium none;
    text-decoration: none;
}
